<?php

$isAjaxRequest = isset($_SERVER['HTTP_X_REQUESTED_WITH']) &&
strcasecmp($_SERVER['HTTP_X_REQUESTED_WITH'], 'xmlhttprequest') == 0;

if (!$isAjaxRequest) header('HTTP/1.0 404 not found');

include( TPL . '404.php' );
